<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./css/style.min.css">

  </head>
  <body>
    <div class="container py-5">

        <div class="card w-75 mx-auto">
            <div class="bg-holder d-none d-lg-block bg-card"></div>
            <div class="card-body position-relative p-0">
                <div class="row p-0">
                    <div class="col-12 col-md-4 col-lg-3 col-xl-2 nav-tabs nav flex-md-column nav-pills"
                        id="v-pills-tab" role="tablist" aria-orientation="vertical">
                        <button class="nav-link btn-tabs mb-2 active " id="v-pills-home-tab" data-bs-toggle="pill"
                            data-bs-target="#bai1" type="button" role="tab" aria-controls="v-pills-home"
                            aria-selected="true">Bài 1</button>
                        <button class="nav-link btn-tabs mb-2" id="v-pills-profile-tab" data-bs-toggle="pill"
                            data-bs-target="#bai2" type="button" role="tab" aria-controls="v-pills-profile"
                            aria-selected="false">Bài 2</button>
                        <button class="nav-link btn-tabs mb-2" id="v-pills-profile-tab" data-bs-toggle="pill"
                            data-bs-target="#bai3" type="button" role="tab" aria-controls="v-pills-profile"
                            aria-selected="false">Bài 3</button>
                        <button class="nav-link btn-tabs mb-2" id="v-pills-profile-tab" data-bs-toggle="pill"
                            data-bs-target="#bai4" type="button" role="tab" aria-controls="v-pills-profile"
                            aria-selected="false">Bài 4</button>
                        <button class="nav-link btn-tabs mb-2" id="v-pills-profile-tab" data-bs-toggle="pill"
                            data-bs-target="#bai5" type="button" role="tab" aria-controls="v-pills-profile"
                            aria-selected="false">Bài 5</button>
                    </div>
                    <div class="col-12 col-md-8 col-lg-9 col-xl-10 tab-content" id="v-pills-tabContent">
                         <!-- phần bài 1  -->
                        <div class="tab-pane fade show active" id="bai1" role="tabpanel"
                            aria-labelledby="v-pills-home-tab">
                            <h4 class="card--heading">💰 Tính tiền lương nhân viên</h4>
                            
                            <form class="row gy-3 align-items-center px-2">
                                <div class="col-12 col-lg-4">
                                    <label for="input-nhapluong-1ngay"> Nhập Lương 1 ngày</label>
                                    <input type="number" class="form-control form__input" id="input-nhapluong-1ngay"
                                        placeholder="Nhập lương một ngày">
                                </div>
                                <div class="col-12 col-lg-4">
                                    <label for="input_so_ngaylam">Số ngày làm</label>
                                    <input  type="number" class="form-control form__input" id="input_so_ngaylam"
                                        placeholder="Số ngày làm">
                                </div>

                                <div class="col-12">
                                    <button onclick="tinhLuong()" class="btn btn--primary me-1 mb-1" type="button" id="btnSalary">Tính
                                        Lương</button>
                                </div>
                                <div class="alert alert-success" role="alert">
                                    👉<span id="txtSalary"></span>
                                </div>
                            </form>
                        </div>
                        <!-- phần bài 2  -->
                        <div class="tab-pane fade" id="bai2" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                            <h4 class="card--heading">📚 Tính giá trị trung bình</h4>
                            
                            <form class="row gy-3 align-items-center px-2 bai2">
                                <div class="col-12 col-lg-4">
                                    <label for="num1">Number 1</label>
                                    <input type="number" class="form-control form__input" id="num1"
                                        placeholder="Nhập số thứ 1">
                                </div>
                                <div class="col-12 col-lg-4">
                                    <label for="num1">Number 2</label>

                                    <input type="number" class="form-control form__input" id="num2"
                                        placeholder="Nhập số thứ 2">
                                </div>
                                <div class="col-12 col-lg-4">
                                    <label for="num1">Number 3</label>
                                    
                                    <input type="number" class="form-control form__input" id="num3"
                                        placeholder="Nhập số thứ 3">
                                </div>
                                <div class="col-12 col-lg-4">
                                    <label for="num1">Number 4</label>

                                    <input type="number" class="form-control form__input" id="num4"
                                        placeholder="Nhập số thứ 4">
                                </div>
                                <div class="col-12 col-lg-4">
                                    <label for="num1">Number 5</label>

                                    <input type="number" class="form-control form__input" id="num5"
                                        placeholder="Nhập số thứ 5">
                                </div>

                                <div class="col-12">
                                    <button onclick="tinh_giatri_trungbinh()" class="btn btn--primary me-1 mb-1" type="button" id="btnTB">Tính trung
                                        bình</button>
                                </div>
                                <div class="alert alert-success" role="alert">
                                    👉 <span id="txtTB"></span>
                                </div>
                            </form>
                        </div>
                        <!-- phần bài 3  -->
                        <div class="tab-pane fade" id="bai3" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                            <h4 class="card--heading">💱 Quy đổi tiền</h4>
                            
                            <form class="row gy-3 align-items-center px-2">
                                <div class="col-12 col-lg-4">
                                    <label for="usd">Nhập số tiền USD:</label>
                                    <input type="number" class="form-control form__input" id="usd"
                                        placeholder="Nhập số tiền USD">
                                </div>

                                <div class="col-12">
                                    <button onclick="quydoiUSD()" class="btn btn--primary me-1 mb-1" type="button" id="btnCurrency">Quy đổi
                                        tiền</button>
                                </div>
                                <div class="alert alert-success" role="alert">
                                    👉 <span id="txtCurrency"></span>
                                </div>
                            </form>
                        </div>
                        <!-- phần bài 4  -->
                        <div class="tab-pane fade" id="bai4" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                            <h4 class="card--heading">📏 Tính diện tích, chu vi hình chữ nhật</h4>
                            
                            <form class="row gy-3 align-items-center px-2">
                                <div class="col-12 col-lg-4">
                                    <label for="chieu-dai">Chiều dài:</label>
                                    <input type="number" class="form-control form__input" id="chieu-dai"
                                        placeholder="Nhập chiều dài">
                                </div>
                                <div class="col-12 col-lg-4">
                                    <label for="chieu-rong">Chiều rộng:</label>
                                    <input type="number" class="form-control form__input" id="chieu-rong"
                                        placeholder="Nhập chiều rộng">
                                </div>

                                <div class="col-12">
                                    <button onclick="tinhChuVi_DienTich()" class="btn btn--primary me-1 mb-1" type="button" id="btnCal">Tính</button>
                                </div>
                                <div class="alert alert-success" role="alert">
                                    👉 <span id="txtCal"></span>
                                </div>
                            </form>
                        </div>
                        <!-- phần bài 5  -->
                        <div class="tab-pane fade" id="bai5" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                            <h4 class="card--heading">🧮 Tính tổng 2 ký số</h4>
                            <form class="row gy-3 align-items-center px-2">
                                <div class="col-12 col-lg-4">
                                    <label for="number">Nhập số có 2 chữ số</label>
                                    <input type="number" class="form-control form__input" id="number"
                                        placeholder="Nhập số có 2 chữ số">
                                </div>
                                <div class="col-12">
                                    <button onclick="tinhTong2KySo()" class="btn btn--primary me-1 mb-1" type="button" id="btnSum">Tính
                                        tổng</button>
                                </div>
                                <div class="alert alert-success" role="alert">
                                    👉 <span id="txtSum"></span>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
    <!-- my script  -->
    <script src="./js/index.js"></script>
  </body>
</html>
